@charset "utf-8";
/* CSS Document */
@media(max-width:560px){
.featureLodge img {
  float: none;
  margin-right: 0;
}
.featureLodgeContent {
  padding: 0;
}
.featureLodge {
  padding: 15px;
}	
#maincol .featureLodge li, #lodgepage .featureLodge li {
  list-style-position: inside;
}
#maincol ul, #lodgepage ul {
  margin: 0px !important;
    float: none !important;
}

}

@media(max-width:973px){
#wrapper {
  width: auto;
}
div#innerwrapper {
  width: auto;
}
div#header {
  padding: 15px;
}
#header a {
  float: none;
  text-align: center;
}
#header a {
  float: none;
  text-align: center;
  display: block;
}



div#bannerseoth {
  width: auto;
    padding: 15px;
}
div#maincontent {
  padding: 15px;
}
ul#seatoursnav {
  display: none;
  position: absolute;
  top: 270px;
  left: 0;
  right: 0;
  width: 97%;
  background: #195ca6;
  margin: auto;
  height: auto;
  padding: 10px 0;
  z-index:999;
}
div#navback #seatoursnav a {
  background: none;
  text-indent: 0;
  color: #fff;
  font-size: 16px;
  font-family: Myriad Pro;
  text-decoration: none;
  padding: 9px 10px;
  width: auto;
  text-transform: uppercase;
  letter-spacing: 1px;
  float: none;
  height: auto;
  display: block;
  text-align: center;
}
#seatoursnav li:hover .sub-menu {
  position: inherit;
  left: inherit;
  right: inherit;
  width: auto;
}
#seatoursnav li {
  float: none;
}
.mobi-icon {
  display: block;
}
#contact-mob{
  display:block;
  margin-top:20px;
}
#contact-mob a{
  background:white;
  padding:9px;
  font-size:14px; 
  text-decoration:none;

}
img{
max-width:100%;
height:auto;	
}

.maincol-full,#maincol2{
  width: 100% !important; 
  margin-left: 0 !important;
}
#navback p {
  float:left;
}
#navback h1 {
  padding: 0;
}
#navback {
  height: auto;
  background: none;
}
.navback-hom {
  height: 256px !important;
  padding: 25px 15px 0px 15px !important;
}
#banner {
  width: auto;
  line-height: 30px;
}
.homebox img {
  float: right;
  margin-right: 0;
}
.homebox {
  margin-top: 20px;
  width: auto;
  float: none;
  text-align: left;
  background-repeat: repeat-y;
  background-color: #fff;
  clear: both;
  overflow: hidden;
}
div#maincontent2 {
  padding: 15px;
}
div#maincol {
  width: auto !Important;
  padding: 0;
  margin: 0;
    margin: 0 !important;
}
.featureLodge {
  background: #0080C6;
  color: #fff;
  min-height: inherit;
  height: auto;
  overflow: hidden;
    margin-bottom: 16px;
}
div#footer {
  padding: 0 15px;
}
#piccol {
  float: none;
  width: auto;
}
#navcol {
  float: none;
  width: auto;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  color: #003;
}
#navcol h2 {
  padding-left: 0;
}
#navcol ul ul a {
  padding-left: 20px!important;
  margin-right: 0;
  padding-right: 10px;
}

#navcol {
  float: none;
  width: auto;
}
#navcol ul li a {
  padding-left: 10px;}
  #lodgepage {
  float: none;
  width: auto;
}
#lodgecol1 {
  float: none;
  width: auto;
}
.standardspecList {
  float: left;
  width: auto;
}
#lodgecol2 {
  float: none;
  width: auto;
}
form {
  float: none;
  width: auto;
}
#banner2 {
    width: auto;
}
#banner2 .ccm-block-styles {
    margin:10px auto !important;
    float: none;
    text-align:center;
}
#banner2 .ccm-image-block {
    clear: both;
}
#footer .ccm-image-block, #blockStyle1037Main132 {
    margin:10px 0 !important;
    float:none;
    text-align:center;
}
#footer p {
    width: auto;
    text-align:center;
    margin: 10px 0;
    padding: 0;
}
#blockStyle1076Main145 {
    float: none !important;
    text-align: center;
}
}
@media(max-width:972px) and (min-width:768px){
#wrapper {
  width: 750px;}
 #innerwrapper {
  width: 100%;
  overflow: hidden;
}
#maincontent {
  padding-top: 15px;
    padding: 15px;
}
form {
  float: none;
  width: auto;
}
#bannerseoth{
width:auto;	
}
.homebox {
  margin-top: 20px;
  display: inline-block;
  width:32%;
  float: none;
  background-image: url(../images/homeboxback.png);
  vertical-align: top;
  text-align: left;
  background-repeat: repeat-y;
  height: 290px;
  overflow: hidden;
}
.homebox img {
  margin-right: 0;
}	
#banner {
  width: auto;
}
#maincontent2 {
  clear: both;
  padding: 15px;
}
div#maincol {
  width: auto!important;
    margin: 0;
}
#piccol img {
  max-width: 100%;
  height: auto;
}
#piccol {
  width: auto;
  float:none;
}
div#lodgepage {
  width: auto;
  float: none;
}
#lodgecol2 {
  float: none;
  width: auto;
  overflow: hidden;
  clear: both;
}
.featureLodge {
  height: 300px;
}
div#navback #nav a {
  background: none;
  text-indent: 0;
  color: #353460;
  font-size: 16px;
  font-family: Myriad Pro;
  text-decoration: none;
  padding: 9px 10px;
  width: auto;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: auto;
}
div#navback #nav li {
  display: inline-block;
  float: none;
  height: auto;
}
div#navback #nav ul li a {
  color: #fff;
}
}

#header .contact-details {
  margin-top:25px;
  display:inline-block;
}
#header .contact-details .details {
  text-align:left;
  float:right;
  padding-right:20px;
  color:white;
  font-size: 1.2rem;
  line-height: 1.8rem;
  padding-left:30px;
}

#header .contact-details .details span{
  color:#ffc000;
  font-size:1.65rem;
  line-height: 1.5rem;
  font-style: italic;
  display:block;

}


#header .contact-details a {  
  float:none;
}

#header .contact-details .details .inner a {  
  margin-top:10px;
  text-align:left;
  float:none;
  color:white;
  text-decoration: none;
}

#header .contact-details .details .inner a:hover {  

  text-decoration: underline;

}

#fullcol{

  font-size:small;
  font-family: Verdana, Geneva, sans-serif; 
  line-height: 1.7em;
  color:white;
} 

#fullcol ol li{
  background-image:none;
}

.footer-menu{
  width:auto;
  font-size:1rem;
  margin-bottom:20px;
}